This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 820397 - [RFE] meta-package with enterprise name in place of community
[RFE] meta-package with enterprise name in place of community
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Distribution (Show other bugs)
1.0.0
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Hugh Brock
Rehana
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 15:59 EDT by james labocki
Modified: 2013-01-29 10:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-05-09 15:59:44 EDT
Description of problem:
Can we get a meta package/wrapper for the installers so we are not invoking  the upstream projects names during install and we use the product names - these could simply be packages with a single dependency of the {aeolus,katello}-all pacakges.

Note You need to log in before you can comment on or make changes to this bug.